warningمربوط به

3 سال پیش توسط parkhcom1387 آپدیت شد
آفلاین
user-avatar
parkhcom1387 ( 28831 تجربه )
3 سال پیش
تخصص : برنامه نویس php

لینک کوتاه اشتراک گذاری

0

سلام سال نو مبارک
من بعد از کلی دردسر تونستم react native رو نصب کنم اما بعد نصب react-devetools یه وارنینگ رو emulatorمیبینم به این شکل
componentWillMount is deprecated and will be removed in the next major version. Use componentDidMount instead. As a temporary workaround, you can rename to UNSAFE_componentWillMount. Please update the following components: Container, Text, TouchableOpacity, Transitioner, View
ممکنه راهنمایی کنید.

آفلاین
user-avatar
parkhcom1387 ( 28831 تجربه )
3 سال پیش
تخصص : برنامه نویس php

لینک کوتاه اشتراک گذاری

1

مشکل من تو نصب jdkبود ظاهرا دوباره با پروکسی خوب (کریو) دانلود کردم تمام موارد موجود تو ویدئو 1 رو که خود مدرس هم تو ویدئو گفته بودن اما من چون کامل گرفته بودم jdkرو بدون اررو مشکلی ندیدم و ادامه دادم .اما وقتی با پروکسی خوب این کار رو انجام دادم از اول این مشکل برام پیش نیومد .

برای ارسال پاسخ لازم است، ابتدا وارد سایت شوید.